ManifestFileVersion: 0
CRC: 2068360956
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 746a7d2ecd3792d1e785aa2d876950ef
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname40.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname1.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname7.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname2.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname5.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname41.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname0.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname9.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname10.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname3.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname4.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname18.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname8.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname11.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_select/minigamecharaname6.png
Dependencies: []
